{
  "app.title.en": "Rédiger",
  "app.title.fr": "French Writing Assistant",
  "app.title.de": "German Writing Assistant",
  "app.title.es": "Spanish Writing Assistant",
  "app.dict.title.en": "Eudic",
  "app.dict.title.fr": "Frhelper",
  "app.dict.title.de": "Dehelper",
  "app.dict.title.es": "Eshelper",
  "app.extension.title.en": "Eudic",
  "app.extension.title.fr": "Frhelper",
  "app.extension.title.de": "Dehelper",
  "app.extension.title.es": "Eshelper",
  "app.copy": "Copy",
  "app.gdpr.popover.title": "Your Privacy",
  "app.gdpr.popover.content1": "We use cookies to collect your information so that we can provide you with services and make login easier.",
  "app.gdpr.popover.content2": "Once clicking “{{button}}”, you will agree that we can store cookies on your device in accordance with our {{policy}}.",
  "app.gdpr.accept.all": "Accept all cookies",
  "app.gdpr.necessary.only": "Necessary cookies only",
  "app.gdpr.customize": "Customize settings",
  "app.gdpr.customize.title": "Cookie Settings",
  "app.gdpr.customize.content": "When you visit any of our websites, it may store or retrieve information on your browser, mostly in the form of cookies. This information might be about you, your preferences or your device and is mostly used to make the site work as you expect it to. The information does not usually directly identify you, but it can give you a more personalized web experience. Because we respect your right to privacy, you can choose not to allow some types of cookies. Please note, blocking some types of cookies may impact your experience of the site and the services we are able to offer.",
  "app.gdpr.customize.necessary.title": "Strictly Necessary",
  "app.gdpr.customize.necessary.content": "Strictly Necessary Cookies are essential to provide you with services available through our Website and Services. Because these Cookies are strictly necessary to deliver the Website and Services to you, they cannot be switched off in our systems. You can set your browser to block or alert you about these Cookies, but some parts of the Website or Services will then not work.",
  "app.gdpr.customize.functional.title": "Functional Cookies",
  "app.gdpr.customize.functional.content": "These cookies enable us to provide enhanced functionality and personalization. They may be set by us or by third party providers whose services we have added to our pages. We use Functional Cookies to save your login status, whether you have enabled night mode, and what language you have selected. If you do not allow these cookies, the above contents cannot be saved and you will need to re-login and reset when opening the website again.",
  "app.gdpr.accept.exit": "Accept and exit",
  "app.error.code.message": "Error Code: {{code}}, Error Message: {{msg}}",
  "app.error.unknown": "Unknown Error",
  "app.error.network": "Unable to Connect to Server",
  "app.loading": "Loading",
  "app.login.continue": "Once continuing, you will agree",
  "app.login.login.start": "Log In",
  "app.login.login.success": "Log In Successfully",
  "app.login.login.failure": "Failed To Log in",
  "app.login.login.account": "Account Login",
  "app.login.input.username": "Please enter your username or email",
  "app.login.input.password": "Please enter your password",
  "app.login.input.captcha": "Please enter the captcha",
  "app.login.forget.password": "Forgot Password",
  "app.login.reset.password": "Reset Password",
  "app.login.reset.password.tip": "If you forget the relevant information, you can also contact our customer service to recover your password.",
  "app.login.other.type": "Log In with Other Methods",
  "app.enter": "Get Started",
  "app.company.name": "EUSOFT",
  "app.and": "and",
  "app.cookie.policy.title": "Cookie Policy",
  "app.cookie.policy.click": "Click here to learn more",
  "app.privacy": "Privacy Policy",
  "app.license": "User Agreement",
  "app.nightmode.toggle": "Day/Night Mode",
  "app.grammar.welcome.title.common": "Make Writing Easier",
  "app.grammar.welcome.title.en": "Make English Writing Easier!",
  "app.grammar.welcome.title.fr": "Make French Writing Easier!",
  "app.grammar.welcome.title.de": "Make German Writing Easier!",
  "app.grammar.welcome.title.es": "Make Spanish Writing Easier!",
  "app.lang.name.auto": "Auto",
  "app.lang.name.en": "English",
  "app.lang.name.fr": "French",
  "app.lang.name.de": "German",
  "app.lang.name.es": "Spanish",
  "app.lang.name.kr": "Korean",
  "app.lang.name.jp": "Japanese",
  "app.lang.name.zh": "Chinese",
  "app.lang.name.origin": "Original",
  "editor.placeholder": "Enter or paste text for correction and polishing",
  "app.grammar.no.error": "No errors. Good job!",
  "app.pc.only.title": "Please use on computer",
  "app.pc.only": "Currently only available on computer",
  "app.no.data": "No data available",
  "app.retry": "Retry",
  "app.start": "Start",
  "app.cancel": "Cancel",
  "app.discard": "Discard",
  "article.list.error.title": "Failed to get document list",
  "article.error.unknown": "Document not found",
  "article.error.open": "Failed to open the document",
  "article.error.no.uuid": "Document ID does not exist",
  "article.error.notexist": "Document does not exist",
  "article.error.no.content": "Failed to get document content",
  "article.edit.no.content": "You have not entered any content yet",
  "article.save.success": "Saved successfully",
  "article.save.failure": "Failed to save",
  "index.nav.menu1": "Home",
  "index.nav.menu2": "Features",
  "index.banner.title": "Make Writing Intelligent, Make Creativity Wonderful",
  "index.banner.subtitle": "Make writing intelligent and creative",
  "index.banner.content": "Come and try it out~",
  "index.banner.button": "Experience Now",
  "index.banner1.title": "AI features to improve your writing skills",
  "index.section1.title": "Topic Writing",
  "index.section1.desc": "According to topics and difficulty levels of different exams you set, compositions that meet the demands can be instantly generated for you.",
  "index.section2.title": "Text Polishing",
  "index.section2.desc": "With just one click, your composition can be quickly polished. A variety of tones that suit your revising demands are provided, including oral one, written one, academic paper and business letter.",
  "index.section3.title": "Summary & Expansion",
  "index.section3.desc1.title": "Concise Summarization",
  "index.section3.desc1.content": "Brief summary helps you quickly understand the main point of an article. Expansion of one paragraph helps you overcome writing obstacles and make your expression more vivid. ",
  "index.section3.desc2.title": "Short Sentence Expansion",
  "index.section3.desc2.content": "Both summary and expansion of text can be quickly realized.",
  "index.section4.title": "Accurate Translation",
  "index.section4.desc": "Understanding the context and language nuances is the strong point, which traditional machine translation does not have. Therefore, you can get more accurate and fluent translation versions.",
  "index.section5.title": "Automatic Proofreading",
  "index.section5.desc": "Spelling, grammar, punctuation, or other writing mistakes can be found and revised automatically after you input or paste your composition, which helps you significantly enhance the efficiency of checking work.",
  "index.data.privacy.content1": "Protection of Personal Data",
  "index.data.privacy.content2": "We are committed to protecting your personal data. We use the end-to-end encryption (E2EE) to ensure the security of your documents. ",
  "index.data.privacy.content3": " They cannot be decrypted and viewed by anyone other than yourself, including employees of our company. ",
  "index.data.privacy.content4": " We will never sell your information, nor will we permit third-party companies to use your personal data for promotional purposes. For additional information, please refer to ",
  "index.data.privacy.link": "\"Privacy Policy\".",
  "panel.section.recent": "Recently Used",
  "普通": "Normal",
  "简单": "Simple",
  "1级": "Level 1",
  "2级": "Level 2",
  "3级": "Level 3",
  "4级": "Level 4",
  "5级": "Level 5",
  "大学英语四级": "CET-4",
  "大学英语六级": "CET-6",
  "英语专业八级": "TEM-8",
  "雅思（9分）": "IELTS (Score:9)",
  "托福（30分）": "TOEFL (Score:30)",
  "默认": "Default",
  "口语": "Spoken",
  "书面": "Written",
  "学术论文": "Academic Paper",
  "商务信函": "Business Letter",
  "新闻报道": "News Report",
  "诚恳婉转": "Sincere and Polite",
  "激动人心": "Exciting",
  "幽默诙谐": "Humorous",
  "app.network.error": "Network error, please try again later.",
  "app.ai.thinking": "AI is thinking.",
  "app.ai.error": "AI is not working properly.",
  "app.navigation.back": "Back",
  "app.navigation.save": "Save",
  "aiwriting.discard.title": "You have unprocessed AI data",
  "aiwriting.discard.content": "Do you want to discard the data returned by AI?",
  "aiwriting.summary": "Summarize",
  "aiwriting.complete": "Expand",
  "aiwriting.tone": "Polish",
  "aiwriting.translate": "Translate",
  "aiwriting.rediger": "Generate Article",
  "aiwriting.grammaranalyse": "Gramma analysis",
  "aiwriting.summary.language": "Summary Language",
  "aiwriting.complete.language": "Expansion Language",
  "aiwriting.rediger.language": "Topic Language",
  "aiwriting.translate.language": "Translation Language",
  "aiwriting.change.tone": "Style",
  "aiwriting.change.level": "Difficulty Level",
  "aiwriting.change.translate.style": "Translation Style",
  "aiwriting.change.wordlimit": "Word Limit",
  "aiwriting.action.insertnewline": "Insert Below",
  "aiwriting.action.rewrite": "Rewrite",
  "aiwriting.action.complete.again": "Continue Writing",
  "aiwriting.action.copy.button": "Copy",
  "aiwriting.action.copy.success": "Copied to Clipboard",
  "aiwriting.action.copy.failure": "Copy failed. Your browser does not have permission to access the clipboard. Please try copying manually.",
  "aiwriting.exam.framework": "Framework",
  "aiwriting.exam.example": "Sample Essay",
  "suggestion.title": "Grammar Check",
  "suggestion.correctall": "Correct All",
  "suggestion.autocheck": "Automatic grammar check",
  "userinfo.nickname": "Nickname",
  "userinfo.network.error": "Failed to get user information.",
  "userinfo.balance.count": "AI Balance",
  "userinfo.title": "User Information",
  "navigate.aicount": "View AI Balance",
  "navigate.logout": "Log Out",
  "low.balance.message": "Your AI balance is running low, please recharge as soon as possible.",
  "not.login.title": "Not Logged In",
  "not.login.message": "You do not log in or your login has expired. Please log in again.",
  "go.login.button": "Go To Login",
  "no.balance.title": "Insufficient AI Balance",
  "no.balance.message": "Your AI balance is insufficient, please recharge first.",
  "go.purchase.button": "Go to Recharge",
  "refresh.purchase.button": "Refresh AI Balance Status",
  "logout.success.message": "Log out successfully.",
  "aitry.button": "AI Generator",
  "accept.grammar.message": "Suggestion accepted.",
  "revert.grammar.message": "Undo acceptance.",
  "grammar.totalcount": "Total {{value}}",
  "grammar.network.error.title": "Correction Failed",
  "grammar.correct.title": "Grammar Check",
  "grammar.correct.reason.button": "Details",
  "grammar.correct.reason.error": "Failed to get correction details.",
  "grammar.correct.reason.hint": "AI generated, for reference only",
  "grammar.acceptall.title": "Are you sure you want to accept all correction modifications?",
  "grammar.textlist.empty.title": "After you input your text, we will make correction in real time and give you revising suggestions.",
  "grammar.textlist.detect.new.title": "New text is detected.",
  "grammar.textlist.detect.new.content": "Click the button to check the new text.",
  "grammar.textlist.start.correct": "Start Checking",
  "grammar.replace.tag": "Replace",
  "grammar.insert.tag": "Insert",
  "grammar.delete.tag": "Delete",
  "grammar.ignore.tag": "Ignore",
  "grammar.action.insert.word": "Insert Word",
  "grammar.action.replace.word": "Replace Word",
  "grammar.action.replace.punc": "Replace Punctuation",
  "grammar.action.replace.phrase": "Replace Phrase",
  "grammar.action.delete.word": "Delete Word",
  "fetch.template.error": "Failed to fetch template",
  "document.last.open": "Last opened",
  "document.no.premission": "You do not have permission to view this document",
  "document.new": "New document",
  "document.delete.button": "Delete document",
  "document.delete.confirm": "Are you sure you want to delete this document?",
  "document.delete.success": "Deleted successfully",
  "document.load.error": "Failed to load document",
  "document.delete.error": "Error occurred while deleting, please refresh and try again",
  "document.writing.no.text": "Please enter some content first",
  "document.writing.no.selection": "Please select some text first",
  "document.writing.word.limit": "You can only enter up to {{value}} words",
  "document.writing.no.cursor": "Cursor not found",
  "document.writing.no.insert": "No insert position found",
  "document.generate.framework": "Generate framework",
  "document.generate.article": "Generate article",
  "index.banner.inter.subtitle": "We support editing in English, French, German, and Spanish",
  "index.banner.subtitle1": "Make writing ",
  "index.banner.subtitle2": "intelligent and creative",
  "index.recommend.title":"向你的朋友推荐倩言写作",
  "index.recommend.desc1":"在知乎、论坛、微信公众号、小红书等发表欧路词典的介绍文章或使用心得",
  "index.recommend.desc2":"就有机会获赠免费注册码一个",
  "index.recommend.btn":"查看获赠详情",
  "index.header.about": "About Us",
  "index.header.contact": "Contact Us",
  "vip.title": "Upgrade for premium features",
  "vip.text1": "Based on GPT engine",
  "vip.text2": "More accurate grammar checking",
  "vip.text3": "Text polishing in multiple scenarios",
  "vip.text4": "Topic writing and GPT translation",
  "vip.text5": "More premium features",
  "vip.button": "Upgrade Now"
}